{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:garnet_trophy_potion"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"#": {
				"item": "v360:garnet_shard"
			},
			"P": {
				"item": "v360:potion_trophy_shard"
			}
		},
		"pattern": [
			" P ",
			"# #",
			" P "
		],
		"result": {
			"item": "v360:garnet_trophy_potion"
		}
	}
}